projects/pk-update-icon

changeset 4:9126094c5ef0

use GTK2 as Xfce/LXDE are not yet using GTK3
author Pavol Rusnak <stick@gk2.sk>
date Thu Oct 06 15:31:50 2011 +0200 (2011-10-06)
parents f8ad23e60000
children e4ff04df085c
files Makefile
line diff
     1.1 --- a/Makefile	Tue Sep 27 12:15:39 2011 +0200
     1.2 +++ b/Makefile	Thu Oct 06 15:31:50 2011 +0200
     1.3 @@ -1,7 +1,7 @@
     1.4  CC=gcc
     1.5  OBJS=main.o notify.o packagekit.o
     1.6 -CFLAGS=$(shell pkg-config --cflags packagekit-glib2 gtk+-3.0) -Wall -DI_KNOW_THE_PACKAGEKIT_GLIB2_API_IS_SUBJECT_TO_CHANGE
     1.7 -LDFLAGS=$(shell pkg-config --libs packagekit-glib2 gtk+-3.0) -lnotify
     1.8 +CFLAGS=$(shell pkg-config --cflags packagekit-glib2 gtk+-2.0) -Wall -DI_KNOW_THE_PACKAGEKIT_GLIB2_API_IS_SUBJECT_TO_CHANGE
     1.9 +LDFLAGS=$(shell pkg-config --libs packagekit-glib2 gtk+-2.0) -lnotify
    1.10  NAME=pk-update-icon
    1.11  
    1.12  all: $(NAME)